Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 21:17:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hii                    Customer:  Yes Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97334103763            01:11 AM, 29th Oct                     hii                    Okay           01:12 AM, 29th Oct                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:12 AM, 29th Oct                     hii                    Hi my last order not delivered           01:13 AM, 29th Oct                   Mohammed                   We are sorry for late delivery.           01:13 AM, 29th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:13 AM, 29th Oct                     hii                    I need tmrw please           01:14 AM, 29th Oct                     hii                    Otherwise I don't want           01:14 AM, 29th Oct                     hii                    I have program           01:14 AM, 29th Oct                     hii                    That's y order           01:14 AM, 29th Oct                   Mohammed                   Be sure we will do the needful.           01:15 AM, 29th Oct                   Mohammed                   Is there anything else may I assist you?           01:15 AM, 29th Oct                     hii                    Please make sure tmrw           01:15 AM, 29th Oct                     hii                    Thanks           01:15 AM, 29th Oct                     hii                    What happened today not delivered           01:15 AM, 29th Oct                     hii                    It's showing placed???           01:15 AM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 AM, 29th Oct                     hii                    K           01:17 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065505